<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Le Livros</title>
</head>
<body>
    <header>
        <img src="https://static.lelivros.love/imgs/logo.png" alt="LeLivros Logo">
        <h1>Le Livros</h1>
    </header>
    <nav>
        <ul>
            <li><a href="">Todos os livros</a></li>
            <li><a href="">News</a></li>
            <li><a href="">Ajude o Le Livros</a></li>
            <li><a href="">Outros</a></li>
            <li><a href="">Pedidos</a></li>
            <li><a href="">Cadastrar Livros</a></li>
        </ul>
        <input type="text" value="Procurar livros">
        <br><br>
        <h2>Categorias</h2>
        <ul>
            <li><a href="">Administração</a></li>
            <li><a href="">Artes</a></li>
            <li><a href="">Autoajuda</a></li>
            <li><a href="">Aventura</a></li>
            <li><a href="">Biografias e Memórias</a></li>
            <li><a href="">Ciências</a></li>
            <li><a href="">Concurso Público</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h1>Livros em Destaques</h1>
            <article>
                <img src="https://imagens.lelivros.love/2022/02/baixar-livro-casa-de-ceu-e-sopro-cidade-da-lua-crescente-vol-02-sarah-j-maas-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="">
                <h1>Casa de Céu e Sopro<br>Cidade da Lua Crescente <br> Vol 02 - Sarah J. Maas <br> <a href="https://lelivros.love/book/baixar-livro-casa-de-ceu-e-sopro-cidade-da-lua-crescente-vol-02-sarah-j-maas-em-pdf-epub-mobi-ou-ler-online/"><button>Baixar ou Ler online</button></a></h1>
                <img src="https://imagens.lelivros.love/2022/01/Baixar-Livro-Antropoceno-Notas-Sobre-a-Vida-Na-Terra-John-Green-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="">
                <h1>Antropoceno - Notas sobra a<br> vida na terra - John Green <br><a href="https://lelivros.love/book/baixar-livro-antropoceno-notas-sobre-a-vida-na-terra-john-green-em-pdf-epub-mobi-ou-ler-online/"><button>Baixar ou Ler Online </button></a></h1>
                <img src="https://imagens.lelivros.love/2022/01/Baixar-Livro-o-Amor-Nos-Tempos-da-Covid-19-Antonio-Manzini-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="">
                <h1>O amor nos tempos<br> da Covid-19 -<br> Antonio Manzini<br> <a href="https://lelivros.love/book/baixar-livro-o-amor-nos-tempos-da-covid-19-antonio-manzini-em-pdf-epub-mobi-ou-ler-online/"><button>Baixar ou Ler Online </button></a></h1>
                <img src="https://imagens.lelivros.love/2021/10/baixar-livro-billy-summers-stephen-king-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="">
                <h1>Billy Summers - <br>Stephen King <br><a href="https://lelivros.love/book/baixar-livro-billy-summers-stephen-king-em-pdf-epub-mobi-ou-ler-online/"><button>Baixar ou Ler Online </button></a></h1>
            </article>
        </section>
    </main>
</body>
</html>
